.cake-debug {
	z-index: 9999;
}

.stats-icon i {
    font-size: initial;
}

body .bi:before, [class^=bi-]:before, [class*=" bi-"]:before {
    vertical-align: initial;
}

.recent-message:hover {
	background-color: #f0f1f5;
	cursor: pointer;
	margin-left: 5px;
	margin-right: 5px;
	border-radius: .5rem;
    transition: all .5s;
}

/* DataTables */
.dataTable-wrapper.no-footer .dataTable-container{border-bottom:none}.dataTable-selector{padding:.375rem 1.75rem .375rem .75rem}.dataTable-dropdown{display:inline-flex;align-items:center}.dataTable-dropdown label{white-space:nowrap;margin-left:15px}.page-item.active .page-link{color:#fff!important}